@charset "shift_jis";


#map{width:687px;}
.mapdetail{
width:687px;
}

#map h2{
text-indent:-10000px;
background:url(../img/banner/map.jpg);
border:1px #bbb solid;
margin-bottom: 5px;
width:687px;
height:27px;
}


#map h3{
display: block;
background-image: url(../img/banner/map-sub.jpg);
width: 682px;/*-7px*/
height: 18px;

padding-left:7px;
padding-top:7px;
line-height:1;

}


.map-sideline{
border-left:1px dotted #bbb;
margin-left:10px;
padding-left:5px;
margin-left:25px;
margin-bottom:7px;
width:180px;
}

.map-midashi{
border-left:3px #999999 solid;
padding-left:3px;
margin-top:10px;
margin-left:20px;
width:200px;
}

.mapimg{
margin:15px 0 10px 40px;}